		.promowrapper {position:relative;text-align:center; padding-bottom:5em;}
		.promowrapper .promobox {display:inline-block;position:relative;width:28%;width:calc(25% - 6em);padding:1em; margin:1em; max-width:21em; height:28em;background-color:white;margin-top:2em; ;overflow:hidden;}
		.promowrapper .promobox .caption {position:relative;font-weight:bold;font-size:1.3em; color:black; margin-bottom:0.5em;}
		
		.promowrapper .promobox .fullimagewrapper{position:relative;height:80%; right:0; height:80%;  overflow:hidden; }
		
		.promowrapper .promobox .fullimagewrapper .fullimage{position:relative; left:50%; margin-left:-60%; min-width:110%; max-height:24em;}
		
		.promowrapper .promobox .quadimage{width47%; width:calc(48.0% - 1pt);max-height:80%; margin:1pt; display:inline-block;text-align:center; }
		.promowrapper .promobox .quadimage img{min-width:5em; max-width:90%;  max-height:90%;  }
		.promowrapper .promobox .quadimage .label{text-align:left;width:100%; padding-top:5pt; font-size:0.9em; margin-bottom:1em;  }
		
		.promowrapper .promobox .linkbox{position:absolute;left:10pt;right:0;padding-top:0.5em;top:90%; top: calc(100%-2em);height:2em; color:green; font-size:0.9em; text-align:left; }
		
			
		@media screen and (max-width :1268px) {
			.promowrapper .promobox {width:35%;width:calc(35% - 6em); margin:1em; max-width:21em; wbackground-color:red;}
			
		}
		 
		@media screen and (max-width :968px) {
			.promowrapper .promobox {width:35%;wwidth:calc(50% - 6em); margin:1em; max-width:24em;}
			.promowrapper .promobox .fullimagewrapper .fullimage{position:relative;width:auto;qmax-height:26em;left:auto;margin-left:auto;}
		}
		
		@media screen and (max-width :768px) {
			.promowrapper .promobox {width:95%;width:calc(100% - 4em); margin:1em; max-width:100%; wbackground-color:green;}
			.promowrapper .promobox .fullimagewrapper .fullimage{position:relative;width:auto;qmax-height:26em;left:auto;margin-left:auto; min-width:auto;}
		}		

 
		.imagescroller{position:relative;overflow:hidden;	width: 98%; width: calc(100% - 2em); padding:1em; height:17em;   margin-left:auto;margin-right:auto; background-color:white;}
		.imagescroller .leftbutton{transition: opacity 0.5s; margin-left:-1em;opacity:0.02; top:45%;top:calc(50% - 1.5em);width:3em;height:3em;border-radius:3em;position:absolute;z-Index:10; border:1pt solid #B3B3B3; 
				background-image: url("images/navigation_previous_item.png"); background-size:3em; background-repeat: no-repeat; background-position: center;
		}
			
			
		.imagescroller .leftbutton:hover{opacity:1; border-color:gray;}
		
		.imagescroller .rightbutton{transition: opacity 0.5s; margin-right:-1em;opacity:0.02;right:1em;top:45%;top:calc(50% - 1.5em);width:3em;height:3em;border-radius:3em;position:absolute;z-Index:10; border:1pt solid #B3B3B3; 
				background-image: url("images/navigation_next_item.png"); background-size:3em; background-repeat: no-repeat; background-position: center;
		 }
		
		.imagescroller .rightbutton:hover{opacity:1; border-color:gray;}
		.imagescroller .header{background-color:white;}
		.imagescroller .caption{font-size:1.3em;color:#2A2A2A;font-weight:bold;  margin-right:1em;}
		
		.imagescroller .scrollwindow{ position:absolute; margin:0;padding:0;white-space: nowrap;transition: margin-left 0.5s;right:1em;left:1em;top:3em;  bottom:0%; background-color:white;border:0pt solid gray; overflow:hidden;}
		.imagescroller .scrollwindow li{margin:0;padding:0;;display:inline-block;border:0pt solid gray; height:100%; width:20%;min-width:10em;vertical-align: top;}
		.imagescroller .scrollwindow li img{max-width:19em;max-height:15em; }

		
		.imageslider   {position:relative;margin:0;padding:0;width:100%;min-height:10em; wbackground-color:green;overflow-x:hidden;}
		
		.imageslider  .viewport {white-space: nowrap;position:relative;margin:0;padding:0; top:0;left:0;right:0;bottom:0;}
		.imageslider  .viewport  li{position:relative;overflow:hidden;transition: margin 1s;margin:0;padding:0;position:relative;width:100%;Wwidth:calc(100% - 1pt); max-heigh:71em;display:inline-block; overflow-x:hidden;}
		.imageslider  .viewport  li img{width:100%; transition: opacity 0.5s;}
		.imageslider  .viewport  li video{width:100%;margin:0;}
		.imageslider  .viewport .nosliding{transition: margin 0s;}
		.imageslider  .viewport .mediumsliding{transition: margin 0.5s;}
		.imageslider  .viewport .fastsliding{transition: margin 0.2s;}
		
		
		
		.imageslider  .viewport .scrollbar{ text-align:center; position:absolute; left:calc(50% - 10em); bottom:19pt; width:15em; height:2.5em;wbackground-color:#141414;z-Index:30; border-radius:2em; cursor:default; background-image: url("/store/tintbg.png")}
		.imageslider  .viewport .scrollbar .marker{position:relative;width:0.4em;height:0.4em;border-radius:0.4em; background-color:white;border:1px solid transparent; cursor:pointer; margin-left:1.5em;  wmargin-top:-10.75em;  display:inline-block;}
		.imageslider  .viewport .scrollbar img{position:relative;width:0.8em;margin-left:0.5em; margin-top:0.75em; display:inline; cursor:pointer;}
		.imageslider  .viewport .scrollbar .active{background-color:transparent;border:1px solid white;width:0.7em;height:0.7em;border-radius:0.7em; wmargin-top:0.75em;}
		
		
		
		.embedScroller{position:absolute;left:0;right:0;bottom:0em;top:0;  	}
		.embedScroller .leftbutton{position:absolute;z-Index:10;transition: opacity 0.3s; opacity:0.5; top:45%;top:calc(50% - 1.5em);width:2em;height:3em;margin-left:-1.5em;
			background-image: url("images/navigation_previous_item.png"); background-size:3em; background-repeat: no-repeat; background-position: center;
		}
			
			
		.embedScroller .leftbutton:hover{opacity:1;cursor:pointer;  }
		
		.embedScroller .rightbutton{position:absolute;z-Index:10;transition: opacity 0.3s; opacity:0.5;right:0em;top:45%;top:calc(50% - 1.5em);width:2em;height:3em;margin-right:-1.5em;
			background-image: url("images/navigation_next_item.png"); background-size:3em; background-repeat: no-repeat; background-position: center;
		 }
		
		.embedScroller .rightbutton:hover{opacity:1;cursor:pointer; }
		
		.embedScroller .scrollwindow{ position:absolute; margin:0;padding:0;left:0;right:0;top:0;right:0;bottom:0;white-space: nowrap;transition: margin-left 0.5s;  overflow:hidden; background-color:#F1F1F1;}
		.embedScroller .scrollwindow li{position:relative;margin:0;padding:0;;display:inline-block;border:0pt solid gray; height:100%; width:100%;vertical-align: top;  vertical-align:bottom; }
		.embedScroller .scrollwindow li img{left:5%;position:absolute;bottom:1em;width:90%;max-width:99%;max-height:99%;vertical-align:bottom; margin-left:auto;margin-right:auto;}

		
		
	 
		
		